<?php include("../sql/conn.php");  ?>


<div align="center"><div id="foot">

<?php
$result = mysql_query("SELECT * FROM friend  order by rand()");
while($row = mysql_fetch_array($result))
  {
  echo "<div style='width:128px; float: left; '>";
  echo "<a target=_blank href=".$row['url'];
  echo " title=";
  echo $row['title'];
  echo " >";
  echo $row['name'];
  echo "</a></div>";
$i++;
if ($i%7==0)
	  {echo "<br>";}
  }
?>
</div></div>


<br><hr>

<div align="center"><div id="foot">

<?php 
////echo "<textarea>";
////echo base64_encode('Copyright <a href=http://www.ttpk.net title=天天PK网页游戏发布 target=_blank>www.ttpk.net</a> All Rights Reserved');
////echo "</textarea>";

echo base64_decode('Q29weXJpZ2h0IDxhIGhyZWY9aHR0cDovL3d3dy50dHBrLm5ldCB0aXRsZT3M7MzsUEvN+NKz087Pt7eisrwgdGFyZ2V0PV9ibGFuaz53d3cudHRway5uZXQ8L2E+IEFsbCBSaWdodHMgUmVzZXJ2ZWQ='); 

include("../adm/all/foot.txt");  ?>

</div></div>

<?php include("../sql/close.php"); ?>
